系統公告

[101/03/15 系統公告] 因配合安全性問題更新升級至 Moodle 1.9.17

 
這是一個'問與答"型的討論區,為了看到這些問題的其他回應,您必須先貼上您的答案
admin 簡文章的相片
[101/03/15 系統公告] 因配合安全性問題更新升級至 Moodle 1.9.17
admin 簡文章發表於2012年 03月 15日(週四) 16:57
 
[101/03/15 系統公告] 因配合安全性問題更新升級至 Moodle 1.9.17